Results 1 to 8 of 8
  1. Thread Author  Thread Author    #1  

    Default Please help!

    I recently reverted by EVO back to stock

    FIrmware: 2.1-update1

    Build #
    1.32.651.1 CL171253 release-keys

    Software #
    1.32.651.1

    Every time I go to HTC update
    It downloads and tries to install
    1.32.651.6

    I download the update, it asks me to INstall Now; I say yes!
    Phone reboots, get the HTC logo
    Screen turns to the installing with the green arrow then it turns to a red question mark and the installation fails, phone boots up.

    Suggestions?
    Last edited by Dariuas; 08-03-2010 at 01:48 AM. Reason: Trying to delete the post I posted in Froyo thread
  2. Thread Author  Thread Author    #2  

    Default

    So I've tried to install it manually through the evo bootloader, no luck. I can't install 2.2 with out the OTA; as it won't download; so if anyone has any advice on this, I would be most gracious and even send paypal if need be!
  3. #3  
    sdmeier's Avatar

    Posts
    38 Posts
    Global Posts
    85 Global Posts

    Default

    I'm in the same boat. except mine turns to a Triangle with a Yellow Exclamation point in the middle. I have let it sit for almost 45 Mins with no change.
  4. #4  
    splmonster's Avatar

    Posts
    1,213 Posts
    Global Posts
    1,446 Global Posts
    ROM
    Changes weekly!

    Default

    Quote Originally Posted by Dariuas View Post
    I recently reverted by EVO back to stock

    FIrmware: 2.1-update1

    Build #
    1.32.651.1 CL171253 release-keys

    Software #
    1.32.651.1

    Every time I go to HTC update
    It downloads and tries to install
    1.32.651.6

    I download the update, it asks me to INstall Now; I say yes!
    Phone reboots, get the HTC logo
    Screen turns to the installing with the green arrow then it turns to a red question mark and the installation fails, phone boots up.

    Suggestions?

    Did you do a factory reset?
  5. #5  

    Default

    They can probably tell if you've ever been rooted, because of something like the PRI being wrong, so why not just use a rooted version? They could be being punitive.
  6. Thread Author  Thread Author    #6  

    Default

    Any thoughts on this?
  7. #7  

    Default

    Why dont you try and find the manual file that was posted on Friday and try to update manually with that?
  8. Thread Author  Thread Author    #8  

    Default

    I did; I get the same problem.

Posting Permissions

B